[submodule "lib/raylib"]
	path = lib/raylib
	url = https://github.com/kin-fuyuki/raylib.git
[submodule "lib/tiny"]
	path = lib/tiny
	url = https://github.com/kin-fuyuki/tiny-cpp.git
[submodule "lib/boost"]
	path = lib/boost
	url = https://github.com/boostorg/boost.git
[submodule "lib/sdl2"]
	path = lib/sdl2
	url = https://github.com/libsdl-org/SDL.git
[submodule "lib/enginend"]
	path = lib/enginend
	url = https://github.com/kin-fuyuki/enginend-cpp.git
[submodule "lib/sdl3"]
	path = lib/sdl3
	url = https://github.com/kin-fuyuki/SDL.git
[submodule "lib/tiny-lua"]
	path = lib/tiny-lua
	url = https://github.com/kin-fuyuki/tiny-lua.git
